_LICENSE=bsd2 bsd3
_LICENSE_COMB=multi
_LICENSE_NAME=Multiple (all of): bsd2 bsd3
_LICENSE_PERMS=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS=
_LICENSE_NAME_bsd2=BSD 2-clause Simplified License
_LICENSE_PERMS_bsd2=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_bsd2=FSF OSI COPYFREE
_LICENSE_DISTFILES_bsd2=orc-0.4.23.tar.xz
_LICENSE_NAME_bsd3=BSD 3-clause New or Revised License
_LICENSE_PERMS_bsd3=dist-mirror dist-sell pkg-mirror pkg-sell auto-accept
_LICENSE_GROUPS_bsd3=FSF OSI COPYFREE
_LICENSE_DISTFILES_bsd3=orc-0.4.23.tar.xz
